.version.m4_reflex /* version checker */
{
	color: #00001F;
	background-color: #260FF5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 389px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
}

#page_position_content
{
	padding-bottom: 10px;
	width: 0.01px;/* should not cover content below */
}

#pu2452
{
	width: 0.01px;
}

#u2452
{
	z-index: 171;
	width: 390px;
	position: relative;
	margin-right: -10000px;
}

#u2314
{
	z-index: 173;
	width: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#menuu2378
{
	z-index: 2;
	width: 390px;
	position: relative;
}

#u2386
{
	width: 112px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u2389
{
	width: 112px;
	padding-bottom: 4px;
	position: relative;
}

#u2389:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2389:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2389.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u2391-4
{
	width: 35px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2389:hover #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2389:active #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2389.MuseMenuActive #u2391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 35px;
	margin: 0px -10000px 0px 0px;
}

#u2470
{
	width: 142px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 114px;
}

#u2471
{
	width: 142px;
	padding-bottom: 4px;
	position: relative;
}

#u2471:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2471:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2471.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2474-4
{
	width: 65px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2471:hover #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2471:active #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2471.MuseMenuActive #u2474-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u2407
{
	width: 132px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 258px;
}

#u2410
{
	width: 132px;
	padding-bottom: 4px;
	position: relative;
}

#u2410:hover
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2410:active
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2410.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u2411-4
{
	width: 55px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2410:hover #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u2410:active #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u2410.MuseMenuActive #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#pu3182-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 10px;
}

#u3182-4
{
	z-index: 33;
	width: 369px;
	min-height: 59px;
	background-color: transparent;
	font-size: 60px;
	text-align: left;
	line-height: 72px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3195
{
	z-index: 37;
	display: block;
	vertical-align: top;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
}

#u3231
{
	z-index: 39;
	width: 315px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 37px;
	margin-top: 1px;
	position: relative;
}

#u3236
{
	z-index: 40;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	border-width: 0px 0px 4px;
}

#u3247
{
	z-index: 53;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3248-4
{
	z-index: 54;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3249-4
{
	z-index: 58;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3262
{
	z-index: 47;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3273
{
	z-index: 71;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3275-4
{
	z-index: 72;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3274-4
{
	z-index: 76;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3250
{
	z-index: 43;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3238
{
	z-index: 107;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3239-4
{
	z-index: 108;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3240-4
{
	z-index: 112;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3258
{
	z-index: 50;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3251
{
	z-index: 116;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3252-4
{
	z-index: 117;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3253-4
{
	z-index: 121;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3276
{
	z-index: 41;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	border-width: 0px 0px 3px;
}

#u3241
{
	z-index: 125;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3243-4
{
	z-index: 126;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3242-4
{
	z-index: 130;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3254
{
	z-index: 48;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3244
{
	z-index: 156;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3245-4
{
	z-index: 157;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3246-4
{
	z-index: 161;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3232
{
	z-index: 44;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3270
{
	z-index: 62;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3272-4
{
	z-index: 63;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3271-4
{
	z-index: 67;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3256
{
	z-index: 51;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	border-width: 0px 0px 3px;
}

#u3278
{
	z-index: 89;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3279-4
{
	z-index: 90;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3280-4
{
	z-index: 94;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3237
{
	z-index: 42;
	width: 315px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3281
{
	z-index: 80;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3282-4
{
	z-index: 81;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: -1px;
	font-size: 14px;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3283-4
{
	z-index: 85;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3255
{
	z-index: 49;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3263
{
	z-index: 98;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#u3264-4
{
	z-index: 99;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3265-4
{
	z-index: 103;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3277
{
	z-index: 45;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3259
{
	z-index: 134;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3261-4
{
	z-index: 135;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3260-4
{
	z-index: 139;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 122px;
}

#u3233
{
	z-index: 46;
	width: 315px;
	height: 26px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 0px 0px 1px;
}

#u3257
{
	z-index: 52;
	width: 315px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 3px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3266
{
	z-index: 143;
	width: 295px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -20px;
	left: 10px;
}

#u3267-4
{
	z-index: 144;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu3269-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u3269-4
{
	z-index: 148;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3268-4
{
	z-index: 152;
	width: 173px;
	min-height: 18px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 7px;
	position: relative;
}

#u3234
{
	z-index: 165;
	width: 102px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u3235-4
{
	z-index: 166;
	width: 102px;
	min-height: 18px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3181-4
{
	z-index: 29;
	width: 368px;
	min-height: 169px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 11px;
	position: relative;
}

#u3536
{
	z-index: 170;
	width: 360px;
	min-height: 219px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 14px;
	margin-top: 33px;
	position: relative;
}

#pu3408
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 21px;
}

#u3408
{
	z-index: 21;
	margin-bottom: -6px;
	position: relative;
	width: 46px;
	margin-right: -10000px;
}

#u3412
{
	z-index: 25;
	margin-bottom: -6px;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	left: 75px;
}

#u3410
{
	z-index: 23;
	margin-bottom: -6px;
	position: relative;
	width: 46px;
	margin-right: -10000px;
	left: 149px;
}

#u3543
{
	z-index: 27;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 224px;
}

.html
{
	background: #7F7F7F url("../../images/px_by_gre3g_%402x.jpg") repeat left top fixed;
}

.hidpi.html
{
	background-image: url("../../images/px_by_gre3g_%402x_2x.jpg");
	background-size: 100px 100px;
}

body
{
	position: relative;
	min-width: 389px;
}

@-ms-viewport
{
	width: 389px;
}

@-webkit-viewport
{
	width: 389px;
}

@-o-viewport
{
	width: 389px;
}

@-moz-viewport
{
	width: 389px;
}

@viewport
{
	width: 389px;
}

